SXISYSCON(4)

NAME
sxisyscon - System controller

SYNOPSIS
sxisyscon* at fdt?

DESCRIPTION
The sxisyscon driver provides access to a set of miscellaneous hardware registers to other device drivers.

SEE ALSO
intro(4)

HISTORY
The sxisyscon driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The sxisyscon driver was written by Mark Kettenis <kettenis@openbsd.org>.